qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Keith Wall (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (QPID-5222) [Java Broker] update optional BDB store to use version 5.0.97 of BDB JE
Date Tue, 15 Oct 2013 09:57:42 GMT

    [ https://issues.apache.org/jira/browse/QPID-5222?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13795038#comment-13795038
] 

Keith Wall commented on QPID-5222:
----------------------------------

It seems the test failure I observe above can be observed with earlier versions of BDB too
with the IBM JDK (test run in a loop against version 5.0.73, 5.0.84 - both showed the same
issue).  Since the issue is not related to the new version of BDB JE, I will mark this Jira
as closed.

> [Java Broker] update optional BDB store to use version 5.0.97 of BDB JE 
> ------------------------------------------------------------------------
>
>                 Key: QPID-5222
>                 URL: https://issues.apache.org/jira/browse/QPID-5222
>             Project: Qpid
>          Issue Type: Improvement
>          Components: Java Broker
>            Reporter: Keith Wall
>            Assignee: Keith Wall
>              Labels: bdbstore
>             Fix For: 0.25
>
>
> A newer release of BDB JE is available, 5.0.97. We should update the dependency for the
optional BDB store to use this. The release contains a number of defect fixes that appear
to have the potential to impact users of the Java Broker. 
> http://docs.oracle.com/cd/E17277_02/html/changelog.html



--
This message was sent by Atlassian JIRA
(v6.1#6144)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message